xpra icon
Bug tracker and wiki

This bug tracker and wiki are being discontinued
please use https://github.com/Xpra-org/xpra instead.


Changes between Initial Version and Version 1 of Ticket #1883, comment 5


Ignore:
Timestamp:
08/26/18 13:48:55 (3 years ago)
Author:
Antoine Martin
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #1883, comment 5

    initial v1  
    1 python-zeroconf dropped support for python2 in version 0.20 (see [https://github.com/ains/aircast/issues/7 TypeError: unsupported operand type(s) for &: 'str' and 'int'] and [https://bugs.archlinux.org/task/57877 python2-zeroconf: updated to 0.20.0, but 0.20.0 dropped python2 support]), but something is not right and using easy_install will pickup the latest (broken) version, so we have to be specific about it: r20193. No such problems with python3.
     1python-zeroconf (original feature ticket: #1644) dropped support for python2 in version 0.20 (see [https://github.com/ains/aircast/issues/7 TypeError: unsupported operand type(s) for &: 'str' and 'int'] and [https://bugs.archlinux.org/task/57877 python2-zeroconf: updated to 0.20.0, but 0.20.0 dropped python2 support]), but something is not right and using easy_install will pickup the latest (broken) version, so we have to be specific about it: r20193. No such problems with python3.